# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = pyradio
pkgbase = pyradio
xdata = pkgtype=pkg
pkgver = 0.9.3.11.31-1
pkgdesc = Internet radio player for the command line
url = https://github.com/coderholic/pyradio
builddate = 1777972327
packager = Carlo den Otter <artist@artixlinux.org>
size = 11036092
arch = any
license = MIT
depend = python-dnspython
depend = python-requests
depend = python-psutil
depend = python-netifaces
depend = python-rich
depend = python-dateutil
optdepend = mplayer: as backend
optdepend = mpv: as backend
optdepend = vlc: as backend
optdepend = mkvtoolnix-cli: fix mplayer recordings, add chapters to recordings
makedepend = python-pip
makedepend = python-setuptools
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
